Subject: kernel compile

From: "Russ Miranda - Amiga Specialist" <[email-masked]>

Hi all,
    Most of my other problems have been solved, and I'm moving on to new and
exciting (well, maybe not) difficulties. I grabbed bsdsyssrc from ftp.eunet.ch
and wanted to compile the kernel. I needed config, so I grabbed that from
there as well. However, it doesn't work out of the package. Initially, it
wouldn't accept any of the "word" tokens with numbers in them. I haven't had
much experience with lex, but I thought I managed to fix that (no more
"a 3000" not defined errors!) but I still get syntax errors throughout
the config. Can someone suggest a) What needs to be done to config to get
it recognize the distributed config.XXXX files, or b) where to get a working
config for NetBSD-Amiga? It'd be much appreciated.

)Russ